@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");

/*
.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}


#page_bottom .footer{background:transparent none;}
*/

body{background:#5d040a none;color:#fffcb5;}
body a{color:#fffcb5;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}

#head_style_box .hs_img, #head_style_box .hs_swf{background:url(img/bg_top_owner.jpg) no-repeat 50% 0;height:256px;margin:0px auto;}
#nav_box{background:url(img/bg_top_owner.jpg) no-repeat 50% -256px;color:#fffcb5;font-size:14px;height:56px;line-height:56px;}
#nav_box a{color:#fffcb5;}

#page_bottom{background:#410303 none;}
#page_bottom .footer_eng,#page_bottom .footer_eng a{color:#940b0b;}

.md{background:#69070a none;}
.md .md_hd{background:url(img/bg_md_hd.jpg) no-repeat right top;color:#fffcb5;height:36px;}
.md .md_hd a{color:#fffcb5;}
.md .md_hd .mh_title{margin-top:7px;}
.md .md_hd .mh_option{margin-top:9px;*margin-top:11px;}
.md .md_hd .mh_option .more_btn{background-image:url(/library/style/page/img/dot_arrow_white.gif);background-position:0 58%;}
.md .md_hd .mh_option .more_btn:hover{}
.md_nohd .md_hd{display:none;}

